> [!note] Caption:
>
> - Variable
> - [+ Unmodifiable variable +]
> - [+ Default value +]
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: A suffix variable:
    - [- val1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val1)
    - [- val2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val2)
  - :notebook: [+ A suffix variable2 +]: [+ val1 +]
  - :open_file_folder: dynval1
    - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val1)
  - :open_file_folder: dynval2
    - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val2)
  - :notebook: A variable calculated: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
